Subject: RE: Payroll update - Jasmine Cazarez
From: Kamryn Shumway <[email-masked]>
To: Michael B <[email-masked]>
Date: Tue, 24 Oct 2017 19:38:22 +0000

The updated report is attached.

Kamryn Shumway

Hall & Romkema, PLC
3495 Coolidge Road
East Lansing, MI  48823
P. 517-337-8900
F. 517-337-8906

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, October 24, 2017 2:22 PM
To: Kamryn Shumway <[email-masked]>
Subject: Payroll update - Jasmine Cazarez

Hello Kamryn.
So apparently Jasmine Cazarez's hours were not Correct. Her Monday hours were not in the timeclock so she is short 8.0 hours. Please send over a check for just the 8 hours and I will let her just keep the other check. Hopefully that is it. If not, I'm going home for the day and I'll contact you tomorrow. [Disappointed smile emoticon]
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355